Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 645820 (MFSA-2018-04) - <mail-client/thunderbird{,-bin}-52.6.0: multiple vulnerabilities (MFSA-2018-04)
Summary: <mail-client/thunderbird{,-bin}-52.6.0: multiple vulnerabilities (MFSA-2018-04)
Status: RESOLVED FIXED
Alias: MFSA-2018-04
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL: https://www.mozilla.org/en-US/securit...
Whiteboard: B2 [glsa+ cve]
Keywords:
Depends on: 650282 CVE-2018-5145, MFSA-2018-09
Blocks: CVE-2017-7753, CVE-2017-7779, CVE-2017-7782, CVE-2017-7784, CVE-2017-7785, CVE-2017-7786, CVE-2017-7787, CVE-2017-7791, CVE-2017-7792, CVE-2017-7793, CVE-2017-7800, CVE-2017-7801, CVE-2017-7802, CVE-2017-7803, CVE-2017-7804, CVE-2017-7805, CVE-2017-7807, CVE-2017-7809, CVE-2017-7810, CVE-2017-7814, CVE-2017-7818, CVE-2017-7819, CVE-2017-7823, CVE-2017-7824, CVE-2017-7825 CVE-2017-7826, CVE-2017-7828, CVE-2017-7830, MFSA2017-26 CVE-2017-7829, CVE-2017-7846, CVE-2017-7847, CVE-2017-7848 CVE-2018-5089, CVE-2018-5095, CVE-2018-5096, CVE-2018-5097, CVE-2018-5098, CVE-2018-5099, CVE-2018-5102, CVE-2018-5103, CVE-2018-5104, CVE-2018-5117
  Show dependency tree
 
Reported: 2018-01-26 16:59 UTC by GLSAMaker/CVETool Bot
Modified: 2018-11-16 10:48 UTC (History)
2 users (show)

See Also:
Package list:
mail-client/thunderbird-52.6.0-r1
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description GLSAMaker/CVETool Bot gentoo-dev 2018-01-26 16:59:43 UTC
See tracker for details.
Comment 1 Thomas Deutschmann gentoo-dev Security 2018-02-20 00:27:30 UTC
@ Arches,

please test and mark stable: =mail-client/thunderbird-52.6.0-r1
Comment 2 Agostino Sarubbo gentoo-dev 2018-02-20 09:53:17 UTC
amd64 stable
Comment 3 Thomas Deutschmann gentoo-dev Security 2018-02-21 03:03:18 UTC
x86 stable
Comment 4 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2018-03-26 16:51:31 UTC
@ppc/ppc64, ping.
Comment 5 GLSAMaker/CVETool Bot gentoo-dev 2018-03-28 18:25:23 UTC
This issue was resolved and addressed in
 GLSA 201803-14 at https://security.gentoo.org/glsa/201803-14
by GLSA coordinator Aaron Bauman (b-man).
Comment 6 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2018-03-28 18:26:44 UTC
re-opened for final stable on ppc/ppc64 and cleanup.

@ppc/pcc64, ping.
Comment 7 Thomas Deutschmann gentoo-dev Security 2018-03-28 18:40:49 UTC
Superseded by bug 651862.
Comment 8 Thomas Deutschmann gentoo-dev Security 2018-11-16 10:48:18 UTC
Closing this one, was superseded but GLSA has already been sent.